/*
Theme Name:     Farmvilla Organic Theme Child
Theme URI: 		themeforest.net/user/bliccaThemes
Description:    Child theme for Farmvilla Organic Theme
Author:         bliccaThemes
Template:       farmvilla-organic-theme-new
Version:        1.0
*/


/*
Start adding your own custom CSS rules.
*/

/* Purple */

/* Front page gravity form */

/* section span {
    color: purple !important;
} */

a:hover,
a:focus {
  color: #55723a;
}

span {
    color: #494949;
}


/* Contact */

.wpcf7-form input.wpcf7-submit {
  background: #F90;
  font-family: 'Roboto Slab', serif;
}

/* Blog */

.blog-style .caption-style1 .caption {
  display: none;
}



.bt_heading_7 .line_1 {
  background-color: purple;
}

.bt_heading_7 span {
  color: purple;
}

.bt_heading_1 .line_1 {
  background-color: purple;
}

.bt_heading_1 span {
  color: purple;
}

.bt_imagebox_1 .bt_image_content .bt-imagebox-button .bt-imagebox-button-style a {
  font-size: 16px;
  color: #F90;
}

.bt_imagebox_1 .bt_image_content .bt-imagebox-button .bt-imagebox-button-style a:hover,
.bt_imagebox_1 .bt_image_content .bt-imagebox-button .bt-imagebox-button-style a:focus {
  background: #F90;
  border: 1px solid #F90;
}

section ul {
   list-style-type: disc !important;
   /* list-style-position: inside !important; */
}
section ol {
   list-style-type: decimal !important;
   /* list-style-position: inside !important; */
}
section ul ul, section ol ul {
   list-style-type: circle !important;
  /*  list-style-position: inside !important; */
   margin-left: 15px;
}
section ol ol, section ul ol {
   list-style-type: lower-latin !important;
 /*   list-style-position: inside !important; */
   margin-left: 15px;
}
section ul li{
   margin-top: 20px !important;
   /* list-style-position: inside !important; */
}

.bt-recent-blog-container ul {
   list-style-type: none !important;
   /* list-style-position: inside !important; */
}
.bt-recent-blog-container ol {
   list-style-type: none !important;
   /* list-style-position: inside !important; */
}
.bt-recent-blog-container ul ul, ol ul {
   list-style-type: none !important;
  /*  list-style-position: inside !important; */
   margin-left: 15px;
}
.bt-recent-blog-container ol ol, ul ol {
   list-style-type: none !important;
 /*   list-style-position: inside !important; */
   margin-left: 15px;
}

.bt_heading_1 div {
  line-height: 40px;
}

.bt_heading_1 .text {
  margin-bottom: 15px;
}

/* Mailchimp */

.mailchimp-box {
    margin:auto;
    max-width: 500px;
    padding: 40px;
    border: 2px solid #f2f2f2;
}

.mc_embed_signup_scroll {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.mc-field-group {
    width:100%;
    margin:15px 0;
}

input {
    width:100%;
    height:40px;
    padding: 10px;
}

#mce-EMAIL {
    margin-top:-12px;
}

.ca_email_signup {
  clear: both;
}

input {
  color: #000;
}

.button,
.ca_email_signup input[type="submit"] {
    color: #FFF;
    border-color: #F90;
    background-color: #F90;
    transition:.25s;
}

.button:hover,
.button:focus,
.ca_email_signup input[type="submit"]:hover {
    color: #f7f7f7;
    border-color: #e08700;
    background-color: #e08700;
}

#site_footer p.alert-success {
  border: 1px solid green;
  padding: 20px;
  background: #fff;
  color: #000;
  clear: both;
}

.mailchimp-box.footer-mailchimp-box {
  padding: 0;
  border: none;
}

.mailchimp-box #mc_embed_signup {
  background: transparent;
}

.mc-fname-field,
.mc-lname-field {
  width: 50% !important;
}

.mailchimp-box.footer-mailchimp-box input {
  color: #494949;
}

.mailchimp-box.footer-mailchimp-box #mc-embedded-subscribe {
  color: #fff;
}

.mailchimp-box.footer-mailchimp-box .mc-field-group {
  margin:5px 0;
}

.mailchimp-box.footer-mailchimp-box .asterisk {
  color: #fff;
}



/* Front Page Header Image */

#gform_wrapper_1,#gform_wrapper_7 {
  position:  absolute;
  left: 40px;
  top: 30px;
}


/* Front Page Slider */


/* #rev_slider_3_1_wrapper {
  height: 815px !important;
} */



#gform_1 .gfield_description.validation_message,
#gform_7 .gfield_description.validation_message {
  font-size: 15px;
}

.project-highlight-grid .vc_gitem-zone.vc_gitem-zone-a {
    max-height:240px;
}

/* HomePage */

.vc_custom_heading.vc_gitem-post-data.vc_gitem-post-data-source-post_excerpt p {
  max-height: 100px;
  overflow: hidden;
}

.vc_custom_heading.vc_gitem-post-data.vc_gitem-post-data-source-post_excerpt {
  position: relative;
}

.vc_custom_heading.vc_gitem-post-data.vc_gitem-post-data-source-post_excerpt::after {
  content: "";
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 50px;
  background: -webkit-linear-gradient(
        rgba(255, 255, 255, 0) 0%,
        rgba(255, 255, 255, 1) 100%
    );
    background-image: -moz-linear-gradient(
        rgba(255, 255, 255, 0) 0%,
        rgba(255, 255, 255, 1) 100%
    );
    background-image: -o-linear-gradient(
        rgba(255, 255, 255, 0) 0%,
        rgba(255, 255, 255, 1) 100%
    );
    background-image: linear-gradient(
        rgba(255, 255, 255, 0) 0%,
        rgba(255, 255, 255, 1) 100%
    );
    background-image: -ms-linear-gradient(
        rgba(255, 255, 255, 0) 0%,
        rgba(255, 255, 255, 1) 100%
    );
}

.client-highlights-text .vc_gitem-col {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

/* Nav */

.navbar.navbar-default {
  padding-bottom: 0;
}

.header-classic .navbar-header {
  float: none;
}

.header-classic .navbar-header img {
  margin: auto;
}

.header-style1 .navbar-default .navbar-nav>.firstitem#nav-menu-item-552.current-menu-item>a {
  border-bottom: none !important;
}

.header-classic .navbar-collapse>ul>li {
  padding: 15px 20px;
  background-color: purple;
}

.header-classic .navbar-collapse>ul>li:hover,
.header-classic .navbar-collapse>ul>li:focus {
  background-color: #660066;
}

.header-classic .navbar-collapse>ul>li .dropdown-menu {
  background-color: purple;
  border-top: 2px solid #660066;
}

.translate {margin:10px auto 0; display:block; width:175px; position:relative;}
.translate a {color:#fff; width:49%; margin:0 1px 0 0; padding:2px 5px; text-align:center; font-size:14px; display:inline; float:left; background:#444;}
.translate a:hover {background:#F7941d;}

.collapse.navbar-collapse {
  width: 100%;
}

.collapse.navbar-collapse>ul {
  display: flex;
  justify-content: center;
  background-color: purple;
}

#nav-menu-item-552 {
  /* margin-left: 8px; */
  background-color: #F90;
  /* border-radius: 3px; */
  transition: .25s;
}

#nav-menu-item-552:hover,
#nav-menu-item-552:focus {
  background-color: #e08700;
}

#nav-menu-item-552 a {
  color: #fff;
}

#nav-menu-item-552 a:hover,
#nav-menu-item-552 a:focus {
  border-bottom: 1px solid transparent;
}

#nav-menu-item-1347 {
  /* margin-left: 8px; */
  background-color: #F90;
  /* border-radius: 3px; */
  transition: .25s;
}

#nav-menu-item-1347:hover,
#nav-menu-item-1347:focus {
  background-color: #e08700;
}

#nav-menu-item-1347 a {
  color: #fff;
}

#nav-menu-item-1347 a:hover,
#nav-menu-item-1347 a:focus {
  border-bottom: 1px solid transparent;
}



.collapse.navbar-collapse.navbar-ex1-collapse {
  margin-top: 18px;
}
/* Footer */

#bliccaThemes-layout .footer-2-icon .vc_icon_element-inner .vc_icon_element-icon, .footer-2-icon .vc_icon_element-inner .vc_icon_element-icon {
  font-size: 25px !important;
}

.footer-icons {
  margin-top: 50px;
}


/* Microlending Page */



.caption::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  /* background: rgba(0, 0, 0, 0.25); */
}

.caption-container.caption-style1 .caption {
  position: relative;
  height: 210px !important;
  background-color:  initial !important;
  background-size: 100%;
  opacity: .999;
}



.logo {
  max-height: 70px;
}

.header-style1 .nav>li {
  padding: 0 20px;
}

.microlender-container .wpb_single_image {
  display: flex;
  justify-content: center;
  align-items: center;
}

.microlender-container .vc_column-inner {
  display: flex;
  justify-content: center;
}




/* Case Studies */

article.casestudies:hover,
article.casestudies:focus {
  box-shadow: 0px 0px 8px #4b4b4b;
}

#current_program {
  margin-bottom: 70px;
  font-size: 20px;
}
.read-more-casestudy {
  color:#5f5f5f;
  font-weight: bold;
  opacity: 0;
  transition: opacity .25s ease-in-out;
  transition:  color .25s ease-in-out;
}

.read-more-casestudy:hover,
.read-more-casestudy:focus{
  color:#F90;
}

.taxonomy-term-casestudy {
  margin-left: 10px;
}

.bt_content.blog-style-3 {
  position: absolute;
  bottom: 0px;
  left: 0px;
  background: rgba(255,255,255,.8) !important;
  width: 100%;
  padding: 5px;
  /* opacity: 0; */
  transition: opacity .25s ease-in-out;
}

.blog-style3 .post-item .bt_content {
  border: none;
}

.blog-style7 .type-casestudies .bt_content {
  padding-top: 0;
  padding-right: 0;
}

.blog-style7 .type-casestudies {
  border: none;
  margin-bottom: 0;
}

.blog-style7 .type-casestudies{
  padding-right: 0 !important;
}

.blog-style7 .type-casestudies .blog-content p:first-of-type {
  margin-bottom: 0;
}

#impact_table td {
  vertical-align: top;
}


.impact_label {
  width: 100px;
	font-size: 16px;
	font-weight: bold;
	line-height: 20px;
}

.impact_description {
	font-size: 16px;
	line-height: 20px;
}

#impact_table tr {
  border-bottom: 1px solid #a5a5a5;
}

#impact_table tr:last-child {
  border: 0px;
}

.type-casestudies  .blog-subtitle{
  display: none;
}

#full-case-study {
  margin: 0px;
}

div#full-case-study.col-md-12.full-case-study {
	padding: 30px;
}

.read-more-single-case {
	padding-bottom: 40px;
}



/* Gravity Form */

body #gform_wrapper_1 .gform_body .gform_fields .gfield .gfield_radio li,body #gform_wrapper_7 .gform_body .gform_fields .gfield .gfield_radio li {
  margin-top: 0 !important;
  margin-bottom: 0 !important;
}

body #gform_wrapper_1 ul li.field_description_below div.ginput_container_radio,body #gform_wrapper_7 ul li.field_description_below div.ginput_container_radio {
  margin-top: 0;
}

body #gform_wrapper_1 ul li.gfield, body #gform_wrapper_7 ul li.gfield {
  margin-top: 0 !important;
}

@media only screen and (max-width: 763px) {

    #rev_slider_3_1 .tp-mask-wrap {
      left: 50px;
    }

    body #gform_wrapper_1,body #gform_wrapper_7 {
    max-width: 365px;
  }

  body #gform_wrapper_1 .gform_heading .gform_title,body #gform_wrapper_7 .gform_heading .gform_title {
    line-height: 21px !important;
  }

}



body #gform_wrapper_1,
body #gform_wrapper_3,body #gform_wrapper_7 {
    overflow: visible;
    background-color: rgba(211, 211, 211, 0.85);
    width: 500px;
    padding:  30px;
    border-radius: 10px;
}

body #gform_wrapper_1 .gform_heading .gform_title,
body #gform_wrapper_3 .gform_heading .gform_title, body #gform_wrapper_7 .gform_heading .gform_title {
    word-wrap: normal;
    white-space: normal;
    font-size: 26px !important;
    line-height:  30px !important;
    color: purple;
}

body #gform_wrapper_1 .gform_body .gform_fields .gfield .gfield_label,
body #gform_wrapper_3 .gform_body .gform_fields .gfield .gfield_label,
body #gform_wrapper_7 .gform_body .gform_fields .gfield .gfield_label{

    word-wrap: normal;
    white-space: normal;
    line-height: 30px !important;
    letter-spacing: 0px !important;
    font-size: 20px !important;
    max-width: 485px;
    color: purple;
}


body #gform_wrapper_1 .gform_body .gform_fields .gfield select,body #gform_wrapper_7 .gform_body .gform_fields .gfield select,
body #gform_wrapper_3 .gform_body .gform_fields .gfield select {
    font-size: 16px !important;
    line-height:  30px;
    color: purple;
}

body #gform_wrapper_1 .gform_body .gform_fields .gfield .gfield_radio li,body #gform_wrapper_7 .gform_body .gform_fields .gfield .gfield_radio li,
body #gform_wrapper_3 .gform_body .gform_fields .gfield .gfield_radio li {
  font-size: 20px !important;
  margin-right: 10px;
}

body #gform_wrapper_1 .gform_body .gform_fields .gfield .gfield_radio li label,body #gform_wrapper_7 .gform_body .gform_fields .gfield .gfield_radio li label,
body #gform_wrapper_3 .gform_body .gform_fields .gfield .gfield_radio li label {
  font-size: 16px !important;
  font-weight: 500;
  color: purple;
}

footer a,
footer {
  color: #fff;
}

footer a:hover,
footer a:focus {
  color: #F90;
}

footer span {font-size:inherit;}

 footer ul {
  padding-left: 0;
}

.footer-icons .vc_column-inner .wpb_wrapper {
    display:flex;
    justify-content:center;
}

body .gform_wrapper .gform_footer input[type=submit] {
    font-family: 'Roboto Slab', sans-serif;
    background: #F90;
    color: #fff;
    -webkit-box-shadow: none;
    box-shadow: none;
    border: 0;
    height: auto;
    padding: 11px !important;
    font-size: 22px !important;
    line-height:  30px !important;
    border-radius: 0px;
}



body #gform_wrapper_2 .gform_body .gform_fields .gfield .gfield_label {
    font-size:  16px;
    color: #494949 !important;
}

body #gform_wrapper_2 .gform_body .gform_fields .gfield select {
    height: 35px;
    font-size: 16px;
}

body #gform_wrapper_2 .gform_body .gform_fields .gfield .gfield_radio li label {
    font-size: 15px;
}

body #gform_wrapper_2 .gform_body .gform_fields .gfield .gfield_radio li,
body #gform_wrapper_2 .gform_body .gform_fields .gfield .gfield_checkbox li {
    margin-top: 0 !important;
}


body #gform_wrapper_2 .gform_body .gform_fields .gfield .gfield_radio li input,
body #gform_wrapper_2 .gform_body .gform_fields .gfield .gfield_checkbox li input{
    height: 20px;
    width: 25px;
}

body #gform_wrapper_5 .gform_body .gform_fields .gfield .gfield_label {
    font-size:  16px;
    color: #494949 !important;
}

body #gform_wrapper_5 .gform_body .gform_fields .gfield select {
    height: 35px;
    font-size: 16px;
}

body #gform_wrapper_5 .gform_body .gform_fields .gfield .gfield_radio li label {
    font-size: 15px;
}

body #gform_wrapper_5 .gform_body .gform_fields .gfield .gfield_radio li,
body #gform_wrapper_5 .gform_body .gform_fields .gfield .gfield_checkbox li {
    margin-top: 0 !important;
}


body #gform_wrapper_5 .gform_body .gform_fields .gfield .gfield_radio li input,
body #gform_wrapper_5 .gform_body .gform_fields .gfield .gfield_checkbox li input{
    height: 20px;
    width: 25px;
}

body #gform_wrapper_2 .gform_body .gform_fields #field_2_11>label {
  display: none;
}

body #gform_wrapper_5 .gform_body .gform_fields #field_2_11>label {
  display: none;
}

body #gform_wrapper_1 .gform_body .gform_fields .gfield .gfield_radio li input,body #gform_wrapper_7 .gform_body .gform_fields .gfield .gfield_radio li input {
  height: 20px;
  width: 25px;
}

body #gform_wrapper_1 .gform_body .gform_fields .gfield .gfield_radio li,body #gform_wrapper_7 .gform_body .gform_fields .gfield .gfield_radio li {
  display: flex;
}

body #gform_wrapper_1 .gform_body .gform_fields .gfield .gfield_radio,body #gform_wrapper_7 .gform_body .gform_fields .gfield .gfield_radio {
  display: flex;
}


 /*=====podcast=====*/

.podcast-title {
    min-height:96px;
}

.podcast-desc .wpb_wrapper {
    min-height:131px;
}

.podcast-ind-row .vc_col-sm-3 {
    width:37% !important;;
}
.podcast-ind-row .vc_col-sm-9 {
    width:63% !important;
}

.podcast-ind-right-col .vc_column-inner {
    padding-left:9px !important;
}

.podcast-title h3 {
  margin-bottom:20px !important;
}

.podcast-episode-title {
  min-height:110px;
}

.listen-now-button .ubtn-text  {
  font-size:18px !important;
}

/*================responsive========================================*/

@media only screen and (max-width: 870px) {

    body #gform_wrapper_1 .gform_body .gform_fields .gfield .gfield_label,body #gform_wrapper_7 .gform_body .gform_fields .gfield .gfield_label {
      font-size: 18px !important;
      line-height: 18px !important;;
    }


    body #gform_wrapper_1 .gform_body .gform_fields .gfield_radio li label,body #gform_wrapper_7 .gform_body .gform_fields .gfield_radio li label,
    body #gform_wrapper_1 .gform_body .gform_fields #field_1_1 select,body #gform_wrapper_7 .gform_body .gform_fields #field_1_1 select {
      font-size: 15px !important;
    }
}


@media only screen and (max-width: 776px) {
  body #gform_wrapper_2 {
    padding-right: 15px;
    padding-left: 15px;
  }
  body #gform_wrapper_5 {
    padding-right: 15px;
    padding-left: 15px;
  }
}

@media only screen and (max-width: 1160px) {

    #rev_slider_3_1 .tp-mask-wrap {
      left: 70px;
    }
}

@media only screen and (max-width: 1030px) {

    #rev_slider_3_1 .tp-mask-wrap {
      left: 90px;
    }
}

@media only screen and (max-width: 766px) {

    #rev_slider_3_1 .tp-mask-wrap {
      top: -50px !important;
    }
}

@media only screen and (max-width: 640px) {

    #rev_slider_3_1 .tp-mask-wrap {
      top: -80px !important;
    }
}


@media only screen and (max-width: 992px) {
  .blog-style7 .type-casestudies .bt_content {
    padding-top: 30px;
  }
}

@media only screen and (max-width:920px) {

    .podcast-ind-row .vc_col-sm-3 {
        width:50% !important;;
    }
    .podcast-ind-row .vc_col-sm-9 {
        width:50% !important;
    }
}

@media only screen and (min-width:769px) and (max-width: 1076px) {
  .blog-style3 .post-item:nth-child(3n) {
    margin-right: 2.75%;
  }
}


@media screen and (min-width:992px) {
  .microlender-container .wpb_single_image img {
    min-width: 200px;
    min-height: 120px;
    max-height: 200px;
    height: auto;
    width: auto;
  }
}

/* Lending Partners */

@media screen and (min-width:1100px){
  .wpb_single_image img {
    /* max-width: 80% !important; */
    margin: auto !important;
  }
}

@media only screen and (min-width: 551px) {
  .homepage-mobile-image {
    display: none;
  }
}

@media only screen and (max-width: 550px) {
  .homepage-mobile-image {
    background-repeat: no-repeat;
    background-position: center;
    /* height: 500px;
    width: 100%; */
  }
}

@media only screen and (max-width: 550px) {
  .homepage-revolution-slider {
    display: none;
  }

  .homepage-header-image {
    display: none;
  }
}

@media only screen and (min-width: 1900px) {
  /* .homepage-revolution-slider .slotholder .tp-bgimg {
    background-position: 100% 40% !important;
  } */
}

@media only screen and (max-width: 956px) and (min-width:551px) {
  .homepage-header-image .vc_column-inner{
    height:550px;
  }
}

@media only screen and (max-width: 1599px) and (min-width:957px) {
  .homepage-header-image .vc_column-inner{
    height:650px;
  }
}

@media only screen and (min-width:1600px) {
  .homepage-header-image .vc_column-inner{
    height:750px;
  }

  #gform_wrapper_1 {
    left: 100px;
    top: 50px;
  }
}


@media only screen and (max-width: 991px) {
  .mailchimp-box.footer-mailchimp-box h2 {
    font-size: 25px !important;
  }

  .mc-fname-field,
  .mc-lname-field {
    width: 100% !important;
  }
}

@media only screen and (max-width: 1076px) {
  .blog-style3 .post-item {
    width: 42%;
  }
}

@media only screen and (max-width: 768px) {
  .blog-style3 .post-item {
    width: 100%;
  }

    .podcast-ind-row .vc_col-sm-3 {
          width:100% !important;;
      }
      .podcast-ind-row .vc_col-sm-9 {
          width:100% !important;
      }
}


@media screen and (max-width:767px){
  .caption-container.caption-style1 .caption {
    height: 150px !important;
  }
}

@media screen and (max-width:550px){
  .caption-container.caption-style1 .caption {
    height: 100px !important;
  }
}

.caption h1 {
  display: inline;
  font-size: 50px;
  font-weight: 700;
  line-height: 70px;
  text-shadow: 0 0 0.2em #696969, 0 0 0.2em #696969,
        0 0 0.2em #696969
}


@media screen and (max-width:600px){
  .caption h1 {
    font-size: 30px;
    line-height: 50px;
  }
}



@media only screen and (min-width: 768px) {
  .microlender-container .wpb_single_image.wpb_content_element {
    /* height: 160px; */
  }
}

@media only screen and (max-width: 767px) {
  .microlender-container img {
    /* height: 160px; */
    width: auto !important;
  }
}

@media only screen and (max-width: 767px) {
  .microlender-container .wpb_single_image.wpb_content_element {
    padding-top: 10px !important;
    padding-bottom: 10px !important;
  }
}


@media only screen and (max-width: 445px) {

  .navbar-header .logo-text .logo {
    max-height: 60px;
  }
}
